


.container_duvida{ position:relative; width:94%; height:0 auto;  }



.container3_search{ position:relative; width:94%; margin-top:30px; height:0 auto; min-height:180px; padding-bottom:40px; }
.container3search_form ul{ position:relative; width:90%; margin-top:60px;  text-align:center;}
.container3search_form li{ display:block; list-style:none; font-family:Rubik-Regular; font-size:20px; color:#555; }

.btn_search{position:relative; width:240px; height:50px; text-align:center; line-height:50px; color:#fff; 
font-family:Rubik-Regular; font-size:17px;  top:50px;  background:#0078D7; border-radius:20px; border:none;  }

.container3_search a{ text-decoration:none; color:#fff; }


/** =======================
 * Accordion
 ===========================*/


.accordioninformacao{position:relative; top:10px; padding-bottom:35px; width: 100%; max-width: 760px; margin: 0px 0px 0px; list-style-type: none; }

.accordioninformacao .link_accinfor { cursor: pointer; display: block; padding: 22px 15px 15px 10px; color:#333; font-family:Rubik-Regular;font-size: 17px; font-weight: normal;   position: relative; background:url(../img/icons/arrow1.png) no-repeat right ; }
.accordioninformacao .link_accinfor:hover{background:#2B648F url(../img/icons/arrow2.png) no-repeat right;   color:#fff;}
.accordioninformacao li:last-child .link_accinfor { border-bottom: 0; }
.accordioninformacao li.open .link_accinfor {  color:#888; text-decoration:none;background:#2B648F url(../img/icons/arrow0.png) no-repeat right;  color:#fff; }
.submenu_accinf { display: none; background:#f9f9f9;font-size: 12px;margin: 0;  padding: 0; list-style-type: none;}
.submenu_accinf li { border-bottom:1px solid #ddd; display: block;text-decoration: none;color:#222;padding: 30px; font-family:Rubik-Regular;font-size:17px; line-height:17px; height:0 auto; padding-left: 30px; -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease;transition: all 0.25s ease; }



@media (max-width: 952px){
	.container1_ajuda{ display:none;}
	
}


	
@media screen and (max-width:585px) {
	.container1_ajuda li{ line-height:10px;}
	.duvida_title{font-size:17px; line-height:20px; height:30px; }
	.duvida_title img{ top:22px;}
	
	
	
	
}
	

